Bug 31254 - Portrait rendering doesn't work on NV driver (Rotate CCW)
Summary: Portrait rendering doesn't work on NV driver (Rotate CCW)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-09 23:07 UTC by dean reed
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-22 11:58:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dean reed 2001-03-09 23:07:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-0.1.9smp i686)


The rotate option for the nv driver does not seem to be working correctly.
Anything that is past the original screen width is rendered incorrectly.

Reproducible: Always
Steps to Reproduce:
1.  Use Option "Rotate" "CCW" in the device, or screen subsection.
2. restart X
3. Cry
	

Actual Results:  Incorrect desktop rendering for portrait.

Expected Results:  Portait rendering.

Comment 1 Mike A. Harris 2001-05-12 14:16:57 UTC
Please upgrade your kernel and your installation to our final release.

Comment 2 Mike A. Harris 2001-05-12 14:17:51 UTC
Does this problem still happen for you in Seawolf?

Comment 3 Mike A. Harris 2001-05-22 11:21:39 UTC
Did you try my suggestion?


Note You need to log in before you can comment on or make changes to this bug.